.SecTop .mainH,
.panel .SecTop p,
.panel .SecTop li {
  max-width: 100%;
}
.orange {
  background-image: none !important;
  background-color: transparent !important;
}
.aboutSec {
  z-index: 10;
  overflow: visible !important;
}

.aboutbgOne {
  top: inherit;
  bottom: 0;
  margin: auto;
}
.productSec {
  z-index: 0;
}

/* home page - group company swiper */

.groupCompanySec {
  position: relative;
}

.compSwiper {
  padding-top: 70px;
  position: static;
  padding-bottom: 130px;
}

.compSwiper .swiper-button-next,
.compSwiper .swiper-button-prev {
  width: 52px;
  height: 52px;
  top: inherit;
  bottom: 13%;
}

.compSwiper .swiper-button-prev {
  left: calc(50% - 65px);
}

.compSwiper .swiper-button-next {
  right: calc(50% - 65px);
}

.grpCompCard {
  height: auto;
  position: relative;
}

.grpCompCard::after {
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  content: "";
  position: absolute;
  background-color: rgba(40, 40, 40, 0.5);
}

.grpCompImg {
  width: 100%;
  height: 470px;
}

.grpCompImg img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.groupCompBtm .swiper-slide.swiper-slide-active .grpCompImg {
  height: 500px;
}

.grpCompCard .grpCompTxt {
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 1;
  padding: 20px;
  position: absolute;
  background: linear-gradient(180deg, rgba(0, 0, 0, 0)0%, black 100%);
}

.grpCompTxtTop {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 15px;
  /* padding-bottom: 15px; */
}

.groupCompBtm .swiper-slide.swiper-slide-active .grpCompTxtTop{
  padding-bottom: 15px;
}

.grpCompTxtBtn {
  min-width: 40px;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  background-color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  opacity: 0;
  visibility: hidden;
  transition: all 0.5s;
}

.grpCompTxtBtn img {
  width: 16px !important;
  height: auto !important;
  filter: brightness(0) saturate(100%) invert(13%) sepia(76%) saturate(7380%) hue-rotate(353deg) brightness(83%) contrast(110%);
  transition: all 0.2s;
}

.grpCompTxtBtn:hover{
  background-color: #db0008;
}

.grpCompTxtBtn:hover img{
  filter: brightness(0) saturate(100%) invert(100%) sepia(0%) saturate(0%) hue-rotate(93deg) brightness(103%) contrast(103%);
}

.grpCompCard .grpCompTxt h3 {
  color: #fff;
  font-size: 18px;
  font-weight: 700;
  margin-bottom: 0;
}

.grpCompTxtBtm {
  position: relative;
  top: 0;
  left: 0;
  width: 100%;
  height: 0px;
  transform: translateY(100%);
  z-index: 2;
  opacity: 0;
  visibility: hidden;
  transition: all 0.5s;
}

.grpCompCard .grpCompTxt p {
  color: #fff;
  font-size: 16px;
  font-weight: 400;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
}

.groupCompBtm .swiper-slide.swiper-slide-active .grpCompTxtBtm {
  transform: translateY(0);
  height: 80px;
  opacity: 1;
  visibility: visible;
}

.groupCompBtm .swiper-slide.swiper-slide-active .grpCompTxtBtn{
  opacity: 1;
  visibility: visible;
}

.swiper-slide-active .grpCompCard .grpCompTxt h3 {
  color: #ffcb05;
  font-size: 20px;
}
.groupCompBtm .swiper-slide .grpCompCard {
  /* transform: rotate(-20deg) translateY(160px); */
  border-radius: 30px;
  overflow: hidden;
  margin: 50px !important;
  transition: 0.5s;
}
.groupCompBtm .swiper-slide .grpCompCard img {
  width: 100%;
}
.groupCompBtm .swiper-slide.swiper-slide-prev .grpCompCard {
  transform: rotate(-10deg) translateY(40px);
  margin: 30px !important;
}
.groupCompBtm .swiper-slide.swiper-slide-active .grpCompCard {
  transform: rotate(0deg);
  margin: 20px !important;
}

.groupCompBtm .swiper-slide.swiper-slide-next .grpCompCard {
  transform: rotate(10deg) translateY(40px);
  margin: 30px !important;
}
.groupCompBtm .swiper-slide.swiper-slide-next + .swiper-slide .grpCompCard {
  transform: rotate(20deg) translateY(160px);
  margin: 50px !important;
}

/* testimonial slider */
/* .testimonialSliderOne .slick-current {
  transform: translateY(0%);
}
.testimonialSliderOne .slick-slide.nextslick,
.testimonialSliderOne .slick-slide.prevslick {
  transform: translateY(40%);
}
.testimonialSliderOne .slick-slide.nextslickTwo,
.testimonialSliderOne .slick-slide.prevslickTwo {
  transform: translateY(80%);
}
.testimonialSliderOne .slick-slide.prevslickThree,
.testimonialSliderOne .slick-slide.nextslickThree {
  transform: translateY(140%);
} */

.testimonialSliderMain {
  padding-top: 30px;
}

.testimonialSliderOne {
  /* height: 280px; */
  height: 160px;
  position: relative;
}
.testimonialSliderOne:before,
.testimonialSliderOne:after {
  /* bottom: 0px; */
  top: 60px;
  width: 24px;
  height: 24px;
  content: "";
  position: absolute;
  border-radius: 50%;
  background-color: #d9d9d9;
}
.testimonialSliderOne:before {
  /* left: 13px; */
  left: 0;
}
.testimonialSliderOne:after {
  /* right: 13px; */
  right: 0;
}
.testimonialSliderOne .slick-list:after {
  top: 70px;
  left: 0;
  right: 0;
  z-index: 0;
  content: "";
  width: 100%;
  /* height: 550px; */
  position: absolute;
  /* border-radius: 50%; */
  border: 2px dashed #d9d9d9;
}
.testimonialSliderOne .slick-list .slick-track {
  z-index: 2;
}
/* .slick-slide {
    transform: translateY(200%);
} */
.slick-slide .testimonialSliderOneImg {
  cursor: pointer;
}

/* .slick-slide.slick-active {
  transform: translateY(140%);
}
.slick-slide.slick-active + .slick-slide.slick-active{
  transform: translateY(80%);
}
.slick-slide.slick-active + .slick-slide.slick-active + .slick-slide.slick-active {
    transform: translateY(40%);
}

.slick-slide.slick-active.slick-current {
    transform: translateY(0%) !important;
}

.slick-slide.slick-active.slick-current + .slick-slide.slick-active {
    transform: translateY(40%);
}
.slick-slide.slick-active.slick-current + .slick-slide.slick-active + .slick-slide.slick-active{
    transform: translateY(80%);
}
.slick-slide.slick-active.slick-current + .slick-slide.slick-active + .slick-slide.slick-active + .slick-slide.slick-active {
    transform: translateY(140%);
} */
